[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnDockDrop

Event handler for the drop of a control to be docked.

## Declaration

Source position: controls.pp line 1892

`public property TWinControl.OnDockDrop: TDockDropEvent read FOnDockDrop write FOnDockDrop;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .